* {
    margin: 0;
    padding: 0;
}

/* loading */
#loading {
    width: 100%;
    min-height: 800px;
    text-align: center;
    background: url("/images//bg_01.jpg") no-repeat center center;
    background-size: cover;
}

#loading .ll1 {
    padding-top: 100px;
}

#loading .ll1 img {
    display: none;
}

#loading .ll1 img:first-child {
    margin-right: 50px;
}


/* header */
.flex-container {
    display: flex !important;
    justify-content: flex-end !important;
}

.menu-style {
    font-size: 1.375rem;
    font-weight: bold;
}

.header {
    width: 100%;
    height: 220px;
    padding: 20px 0;
    margin: 0 auto;
    max-width: 1920px;
    background: url(/images/header_bg.jpg) no-repeat center center;
    background-size: cover;
}

.logo {
    float: left;
}

.logo a {
    float: left;
    width: 436px;
    height: 131px;
    background: url(/images/logo.png?ver=1.1) no-repeat;
}

.share-wrap {
    float: right;
    /* width: 145px; */
    height: 160px;
    margin-top: 18px;
    display: flex;
    align-items: end;
}





.read-item {
    display: block;
    width: 85%;
    margin: 12px auto 0;
    height: 35px;
    line-height: 35px;
    background-color: #033166;
    border-radius: 8px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 20px;
}

.read-item span{
    font-size: 20px;
    font-weight: normal;
    animation: color 1s linear infinite;
    animation-timing-function:steps(24);
}

.read-item span:hover{
    animation-play-state: paused;
}
.read-item:hover{
    color: #ec6e14;
}

@keyframes color{
    0%{
        color: #fff;
    }
    50%{
        color: #ec6e14;
    }
    75%{
        color: #ec6e14;
    }
    100%{
        color: #fff;
    }
}


.new-swiper-container {
    height: 100%;
        margin-left: 25px;
}

.new-swiper-slide{
    width: 25%;
}

.ad-list{
    width: 100%;
}
.ad-list-item{
    display: block;
    width: 33.3%;
    float: left;
}
.ad-list-item:nth-child(2){
    text-align: center;
}
.ad-list-item:last-child{
    text-align: right;
}
.ad-list-item img{
    width: 95%;
    -webkit-transition:0.2s;
    -o-transition: 0.2s;
    transition: 0.2s
}
.ad-list-item img:hover{
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-box-shadow: 0 8px 15px rgba(0,0,0,0.3);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3)
}

/* pic-right */
.feature-banner {
    width: 100%;
    padding-bottom: 20px;

}

.feature-banner a {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.feature-banner a:last-child {
    margin-bottom: 0;
}

.feature-banner a img {
    width: 100%;
}

/* 活動 */
.border-style {
    border: 1px solid #eee;
}

/* discuss */
.img-title {
    width: 100%;
    height: 29px;
}

.img-title img {
    height: 100%;
}

.icon-style {
    font-size: 1.75rem;
    color: #ec6e14;
}

.info-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.input-style {
    width: 7.625rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #fff;
    border: 1px solid #037ccb;
    padding: 0 10px;
    margin: 0 .9375rem;
    border-radius: 5px;
    position: relative;
}

.info-item {
    display: flex;
    align-items: center;
}

.info-item span {
    font-size: .75rem;
    color: #ff0000;
}

.new-name-style{
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: .9rem;
}

@media(max-width:1199px) {
    .view-all-new-img{
        display: none;
    }
}

@media(max-width:768px) {
    .person-right-list .person-item{
        flex-grow: 1 !important;
    }
    .new-name-style{
        padding-top: .75rem;
        font-size: 0.9rem;
    }

    .navbar-flex {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .navbar-nav{
        margin-top: 5px !important;
    }

    .xs-navbar-brand {
        width: 38%;
        background: url(/images/logo.png?ver=1.1) no-repeat top left;
        background-size: 100% 100%;
    }

    .logo {
        width: 180px;
        height: 50px;
        background: url(/images/logo.png?ver=1.1) no-repeat top left;
        background-size: cover;
    }

    li:hover {
        background-color: transparent!important;
    }


    .hidden-xs {
        display: none !important;
    }

    .header {
        width: 100%;
        height: 102px;
        padding: 15px 0;
        max-width: 1920px;
        background: url(/images/header_bg.jpg) no-repeat center center;
        background-size: 1920px 150px;
    }

    .logo a {
        float: left;
        width: 186.5px;
        height: 72px;
        background: url(/images/logo.png?ver=1.1) no-repeat;
        background-size: 100% 100%;
    }

    .hidden-xs {
        display: none;
    }

    .xs-first-person-list {
        height: 16rem;
    }
    
    .left-person-img {
        width: 5.4075rem;
        height: 7.3125rem;
    }

    .group-img {
        width: 8rem;
    }

    .view-all-new-img{
        display: none;
    }

    .person-list .person-item>h3 {
        /* position: absolute; */
        bottom: 5px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .list-first-item {
        font-size: 1.25rem;
        line-height: 1.3;
    }

    .list-first-item {
        width: 2.1325rem;
    }

    .xs-person-second-list {
        height: 125px;
    }

    .right-person-img {
        width: 4.3125rem;
        height: 5.5rem;
    }

    .xs-h3 {
        font-size: .875rem;
    }

    /* .new-swiper-slide {
        width: 33.333% !important;
    } */
    .new-swiper-slide .person-item {
        width: 100%;
    }
    .new-swiper-container {
        width: 100%;
        height: 100%;
        margin-left: 10px;
    }

    /* discuss */
    .xs-span-style {
        position: absolute;
        top: 40px;
        left: 43px;

    }

    .info-list {
        margin-top: 5px;
    }

    /* .input-style{
       margin-right: 0;
   } */

    .ad-list-item{
        display: block;
        width: 100%;
        text-align: center !important;
        margin-bottom: 10px;
    }
}

@media(min-width:732px) {


    /* slide */
    .slide-height{
        height:412px;
        overflow:hidden;
    }

    /* .slide-height{
        height: 100%;
    } */

    .slide-left {
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
    }

    .slide-left img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        background-color: #fff;
    }

    .slide-left img:hover{
        transform: scale(1.1);
        transition: .8s;
        overflow: hidden;
    }
    .slide-flex{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .slide-left .slide-desc {
        height: 3.4375rem;
        line-height: 3.4375rem;
        position: absolute;
        bottom: 0;
        width: 100%;
        padding-left: 5px;
        background-color: rgba(0, 0, 0, .65);
        color: #fff !important;
    }

    .slide-right {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: space-between;
        width: 100%;

    }

    .slide-right .slide-item {
        height: 100%;
        flex: 1;
        display: block;
        position: relative;
        overflow: hidden;
    }

    .view-all-new-img{
        width: 5rem;
    }

   .img-item img{
       width: 100%;
   }

   .img-item img:hover{
    transform: scale(1.1);
    transition: .8s;
   }
    
    .new-slide-desc{
        position: absolute;
        bottom: 0;
        width: 100%;
        color: #fff !important;
        font-size: .875rem;
        line-height: 2.25rem;
        padding: 5px;
        background-color: rgba(0,0,0,.65);
    }

    .slide-right .slide-item:first-child {
        margin-bottom: 2.0625rem;
    }

    .right-person-img {
        width: 6.6875rem;
        height: 8.9375rem;
    }

    .person-list .person-item:not(:first-child) {
        padding: 5px 0 0 25px;
    }

    /* news-list */
    .news-content-height {
        height: 27rem;
        overflow: hidden;
    }
}